/* stylesheet for dianeblood.co.uk */

body {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background:url(images/individual_strip.jpg) top left fixed repeat-y;
}

a {
	color: #000;
}

/* styles for home page */

#logo {	position: absolute;	top: 10px;	left: 200px; }
#skills { position: absolute; top: 120px; left: 260px; }
#fam2 {	position: absolute;	top: 10px;	left: 400px; }

.home_drop {
	position: absolute;
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 16px;
	text-align: right;
}

#hd_1 {	position: absolute; top: 265px;	left: 400px; width: 250px; }
#hd_2 {	position: absolute; top: 342px;	left: 250px; width: 400px; }


#jobs {
	position: absolute;
	width: 140px;
	top: 120px;
	left: 230px;
	text-align: right;
	font-family: Impact, Arial Black, Arial, Sans Serif;
	color: #e20c7c;
	font-size: 18px;
	line-height: 30px;
	text-decoration: underline;
	font-weight: 100;
}

#jobs a {
	color: #e20c7c;
}

#book {	position: absolute;	top: 392px;	left: 430px; }

#papers { position: absolute; top: 390px; left: 190px; z-index: 6; }

#homedetails {
	position: absolute;
	top: 460px;
	left: 190px;
	width: 220px;
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 13px;
	text-align: right;
	color: #002c76;
}

#homedetails p {
	margin-top: 0px;
	margin-bottom: 0px;
}

#fam1 {	position: absolute;	top: 10px;	left: 670px; }

#hometext {
	position: absolute;
	top: 320px;
	left: 670px;
	width: 400px;
	font-family: Times, Serif;
	font-size: 12px;
	line-height: 16px;
	text-align: justify;
}

#hometext p {
	margin-top: 0px;
	margin-bottom: 5px;
	text-indent: 8px
}

/* styles for what I do */

.wid_title {
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 18px;
	text-align: right;
	color: #e20c7c;
	padding-right: 8px;
}

.wid_title a {
	color: #e20c7c;
}

#whatidotext {
	position: absolute;
	top: 10px;
	left: 180px;
	width: 890px;
	font-family: Times, Serif;
	font-size: 14px;
	line-height: 17px;
	text-align: justify;
}

/* styles for CV */

#cvside { background:url(images/cvside.jpg) top left no-repeat;	width: 170px; height: 650px; position: absolute; top: 10px; left: 160px; }

.cv_thinb {
	font-family: Arial Narrow, Arial, Sans Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

.cv_thickp {
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 16px;
	color: #e20c7c;
}

.cv_thickb {
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 16px;
	color: #000000;
}

.cv_thinp2 {
	font-family: Arial Narrow, Arial, Sans Serif;
	font-size: 14px;
	font-weight: bold;
	color: #e20c7c;
	text-align: right;
	display: block;
	width: 120px;
}

.cv_thinbl2 {
	font-family: Arial Narrow, Arial, Sans Serif;
	font-size: 14px;
	font-weight: bold;
	color: #002870;
	text-align: right;
	display: block;
	width: 120px;
	text-decoration: underline;
}

.cv_thinb2 {
	font-family: Arial Narrow, Arial, Sans Serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	display: block;
	width: 120px;
}

#cv_text {
	font-family: Times, Serif;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	width: 720px;
	position: absolute;
	top: 420px;
	left: 350px;
}
	
	

#cvname {	position: absolute; top: 9px;	left: 350px;}
#cvdiane {	position: absolute; top: 156px;	left: 860px;}

#cvjobboxcont {
	width: 720px;
	position: absolute; top: 588px;	left: 350px;
}

.cvjobbox {
	width: 240px;
	height: 43px;
	display: block;
	float: left;
}


/* Styles for portfolio */


.portnavbox {
	position: relative;
	width: 150px;
	height: 40px;
	display: block;
	float: left;
	margin-left: 10px;
	margin-right: 10px;	
}

.portnavbox a {
	display: block;
	width: 100%;
	height: 100%;
}

#portnavcont {
	position: absolute;
	top: 20px;
	left: 370px;	
	width: 510px;
	height: 40px;
}

#portdiv img {
	position: absolute;
	border: 1px solid black;
}


.porttitle {
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 20px;
	color: #e20c7c;
	position: absolute; 
	letter-spacing: 1px;
}

.bigger {
	font-family: Times, Serif;
	font-size: 14px;
	line-height: 18px;
	color: #002870;
	position: absolute; 
}

.portfeatbox {
	position: absolute;
	background:url(images/portfolio/feat_grad.jpg) top left repeat-x; 
	background-color: #b07a7d;
	z-index: 1;
}

#rpr_text {
	width: 520px;
	position: absolute;
	top: 500px;
	left: 550px;
	font-family: Times, Serif;
	font-size: 15px;
	line-height: 16px;
	text-align: right;
}


/* Styles for contact */

#contmess {	position: absolute; top: 130px;	left: 430px;}

#formcont {
	position: absolute;
	top: 350px;
	left: 440px;
	width: 620px;
	font-family: Times, Serif;	font-size: 13px;	line-height: 16px;	text-align: justify;
}

#formcont .field {
	display: block;
	width: 100%;
	border: 1px black solid;
	margin-bottom: 20px;
	padding: 5px;
	font-family: Times, Serif;	font-size: 13px;;
}

#formcont textarea {
	display: block;
	width: 100%;
	height: 120px;
	border: 1px black solid;
	padding: 5px;
	margin-bottom: 17px;
	font-family: Times, Serif;	font-size: 13px;	line-height: 16px;
}

/*#sendform {
	width: 80px;
	border: 1px black solid;
	background-color: #fff;
	padding: 3px;
}*/

#contactdetails {
	position: absolute;
	top: 420px;
	left: 190px;
	width: 220px;
	font-family: Impact, Arial Black, Arial, Sans Serif;
	font-size: 13px;
	text-align: right;
	color: #002c76;
}

#contactdetails p {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Styles for links */

#linkimg {
	position: absolute;
	top: 20px;
	left: 180px;
}

#linkstable {
	position: absolute;
	top: 270px;
	left: 220px;
}

.links_thinb {
	font-family: Times, Serif;
	font-size: 13px;
	color: #000000;
	text-align: center;
	padding-bottom: 20px;
}

.links_thinp {
	font-family: Arial Narrow, Arial, Sans Serif;
	font-size: 14px;
	font-weight: bold;
	color: #e20c7c;
	text-align: center;
}

.links_thinp a {
	color: #e20c7c;
	text-decoration: none;
}

.links_thinp2 {
	font-family:Times, Serif;
	font-size: 13px;
	color: #e20c7c;
	text-align: center;
	text-decoration: none;
}
/* Styles for navigation */

#strip {
	position: absolute;
	float: left;
	left: 0px;
	background:url(images/individual_strip.jpg) top left fixed repeat-y;
	width: 120px;
	height: 100%;
	z-index: 1;
}

#nav {
	position: fixed;
	_position: absolute;
	top: 0px;
	left: 0px;	
	width: 60px;
	height: 100%;
	display: block;
	z-index: 9;
}

.navtab {
	width: 40px;
	height: 18%;
	display: block;
	clear: none;
	margin-left: 120px;
}

.navtab a {
	display: block;
	width: 100%;
	height: 100%
}

.secnavtab {
	width: 120px;
	display: block;
	float: left;
}

.secnavtab a {
	display: block;
	width: 100%;
	height: 100%
}

.tabdiv {
	position: relative;
	width: 40px;
	height: 2%;
	padding: 0px;
	margin: 0px;
	margin-left: 120px;
	float: none;
	*float: left;
}

#who { background:url(images/nav/who.jpg) center center no-repeat; background-color: #f9cce4; }
#what { background:url(images/nav/what.jpg) center center no-repeat; background-color: #f39ecb; }
#cv { background:url(images/nav/cv_ab.jpg) center center no-repeat; background-color: #ee6db0; }
#portfolio { background:url(images/nav/portfolio.jpg) center right no-repeat; background-color: #e83d96; width: 160px; margin-left: 0px; }
#contact {	background:url(images/nav/contact.jpg) center right no-repeat;	background-color: #e20c7c; height: 16%; width: 160px; margin-left: 0px; }


#ad { background:url(images/nav/advertising.jpg) top center no-repeat; background-color: #f9cce4; height: 28%; }
#print { background:url(images/nav/print.jpg) center center no-repeat; background-color: #f39ecb; height: 44%; }
#pr { background:url(images/nav/pr.jpg) bottom center no-repeat; background-color: #ee6db0; height: 28%; }

#me { background:url(images/nav/me.jpg) top center no-repeat; background-color: #f9cce4; height: 50%; }
#others { background:url(images/nav/others.jpg) bottom center no-repeat; background-color: #ee6db0; height: 50%; }


/*\*/
html>body*#contact  {height: 17%; }
/**/

/*\*/
html>body*#pr  {height: 29%; }
/**/
	 